Comment 15 for bug 1006553

Clint Byrum (clint-fewbar) wrote :

We don't want to backport this to 0.5.x until the issues with lxc requiring root access are addressed.